PRJ sometimes ignored

2014-11-12 07:26 AM - William Kyngesburye

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19879

Description

Strange problem - when adding a shapefile to a project FOR THE FIRST TIME, the PRJ is often but not always ignored.  If I then remove

the shapefile, or quit QGIS, and add it again, the PRJ is read.  All subsequent adding of that shapefile will read the PRJ.

QGIS is not changing the shapefile or adding a QPJ file, and I couldn't find anything in my .qgis2 folder that keeps track of what has been

opened, so it's very mysterious why only a first-time open doesn't work.  Very frustrating when I'm rectrifying dozens of images each with

its own generated grid shapefile for the GCPs, I have to open each grid shapefile twice.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
